color: null
description: null
fieldLayouts:
  e27aff52-61ea-4faa-a22d-5e9fd7bde8ac:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-02-21T14:25:00+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 683f594f-117c-4b2e-9de5-dc7d0b2a7edc
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:52:38+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: sectionLabel
            instructions: null
            label: 'Section Label'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b813f809-47c0-4f2e-9d84-af3f38d219d8
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:52:38+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: sectionHeading
            instructions: null
            label: 'Section Heading'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ec84beab-fa56-42e3-aba5-c6f50d7ff782
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:52:38+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 261227ce-d2bf-499b-91a8-2cd83c94d6d7 # WISYWIG
            handle: sectionContent
            instructions: null
            label: 'Section Content'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e7f2072c-cd79-4083-a671-932331be040a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:52:38+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: ae553c7f-84c3-474d-8d0b-cfb7d073ab5f # Image
            handle: sectionImage
            instructions: null
            label: 'Section Image'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 118194fa-ddcc-47a9-a830-ee1ba1c92a86
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 4894de7a-8b84-4bac-aa21-f84d733ae537
        userCondition: null
handle: whoShouldConsiderSection
hasTitleField: true
icon: null
name: "Who Should\_Consider"
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
